<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 4</title>
</head>
<body>
	Esto esta escrito en HTML <br>
	<script type="text/javascript">
		document.write("Esto esta escrito en Javascript");
		document.write("<br>");
	</script>
	Ahora continuo escribiendo en HTML
</body>
</html>